.jcarousel-skin-tango .jcarousel-container {

}

.jcarousel-skin-tango .jcarousel-direction-rtl {
	direction: rtl;
}

.jcarousel-skin-tango .jcarousel-container-horizontal {
    width: 620px;
}

.jcarousel-skin-tango .jcarousel-container-vertical {
    width: 140px;
    height: 245px;
    padding: 40px 20px;
}

.jcarousel-skin-tango .jcarousel-clip {
    overflow: hidden;
}

.jcarousel-skin-tango .jcarousel-clip-horizontal {
    width: 578px;
	left:20px;
}

.jcarousel-skin-tango .jcarousel-clip-vertical {
    width: 140px;
    height: 155px;
}

.jcarousel-skin-tango .jcarousel-item {
    width: 140px;
    height: 155px;
}

.jcarousel-skin-tango .jcarousel-item-horizontal {
	margin-left: 0;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {
    margin-right: 0;
}

.jcarousel-skin-tango .jcarousel-item-vertical {
    margin-bottom: 10px;
}

.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango .jcarousel-next-horizontal {
	position:absolute;
	top:40px;
	right:2px;
    width: 20px;
    height: 67px;
    cursor: pointer;
    background: transparent url("../../../images/arrowEvenement.jpg") no-repeat -20px 0;
}



.jcarousel-skin-tango .jcarousel-prev-horizontal {
	position:absolute;
	top:40px;
	left:0px;
    width: 20px;
    height: 67px;
    cursor: pointer;
    background: transparent url("../../../images/arrowEvenement.jpg") no-repeat 0 0;
}

/**
 *  Vertical Buttons
 */
.jcarousel-skin-tango .jcarousel-next-vertical {
    width: 20px;
    height: 67px;
    cursor: pointer;
    background: transparent url("../../../images/arrowEvenement.jpg") no-repeat 0 0;
}


.jcarousel-skin-tango .jcarousel-prev-vertical {
    width: 20px;
    height: 67px;
    cursor: pointer;
    background: transparent url("../../../images/arrowEvenement.jpg") no-repeat 0 0;
}

